2 Replies Latest reply on Jun 5, 2015 8:45 AM by mrbeatnik

    Endpoint Protection 2.2 for Mac Installation error

    mrbeatnik

      Hi.

       

      I was having trouble installing this application from ePO, so I tried it manually, hence why posting here.

       

      I copied the compressed file from ePO and extracted it.

      I then tried to run the EPM220-ePO-1298.pkg

       

      An error appeared:

      McAfee Agent 4.5.0 Patch2 or higher is not installed on your Mac.

       

      However, I have Agent 4.8.0.1500 installed.

       

      Any advice?

       

       

      Thanks.